#hatena_bookmark_anywhere .hatena_bookmark_anywhere_zero{border-top:1px solid #5279e7; list-style-position: inside;}
#hatena_bookmark_anywhere ul{padding:0px; list-style-position: inside;}
#hatena_bookmark_anywhere ul li{border-top: 1px solid #2C6EBD; list-style-type: none; padding: 4px 0; margin: 0px 3px;}
#hatena_bookmark_anywhere .hatena_bookmark_anywhere_user{font-weight:bold; text-decoration: none; margin:0px 3px;}
#hatena_bookmark_anywhere .hatena_bookmark_anywhere_tags a{text-decoration: none; margin:0px 3px; font-size:80%;}
#hatena_bookmark_anywhere .hatena_bookmark_anywhere_go{text-decoration: none; font-size:80%:}
#hatena_bookmark_anywhere .__hatena_bookmark_anywhere_timestamp{color:#2C6EBD; margin-right:4px;}